1 Reply Latest reply on Mar 28, 2012 6:51 PM by Tracy Rodgers

    Upgrade from 6.1 to 7.0 server error

      Hi

      When I upgrade the server from 6.1 to 7.0,during the installation

      of  7.0 , a repository error comes up.

      this is the snapshot.

      tberror 0329.png

      then I  run the command as suggested : tabadmin migrate_to_new_repository 

      and it keeps come  up the same error in the snapshor over and over again.

      I tried it many times, but it still don't work.

      I even reinstall the tableau server again, but it still don't work.

      Can you guys help, I'm in a hurry.

      ps the system is windows server 2003 R2

       

      Regards,

      Justin